
    .publicationItem{
        margin: 10px 0px;
    }

    .centeredImages {
        text-align: center;
        margin: 20px auto 20px auto;
    }

    .workshop{
        margin-bottom: 20px;
    }
        fieldset.workshop legend span{
            font-size: 16pt;
        }
        div.workshop .date,
        fieldset.workshop legend .date{
            color: #999;
            font-weight: bold;
        }
        div.workshop .location,
        fieldset.workshop legend .location{
            margin-left: 10px;
            font-weight: bold;
        }
        fieldset.workshop .attachments{
            margin: 6px 0;
        }
        fieldset.workshop .images{
            margin-top: 10px;
        }
            fieldset.workshop .images img{
                margin: 0 4px;
            }

    .partner{
        margin-bottom: 15px;
    }

        .partner td{
            padding: 10px;
            vertical-align: middle;
        }
        .partner td.logo_column{
            min-width: 110px;
            text-align: center;
        }


    .x-mask{
        filter: alpha(opacity=70);
        opacity: .7;
        background: black !important;
    }